$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-39_1995-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-39_1995-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1600000.0
      - -3800000.0
    - - 1500000.0
      - -3800000.0
    - - 1500000.0
      - -3900000.0
    - - 1600000.0
      - -3900000.0
    - - 1600000.0
      - -3800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1500000.0
    - 0.0
    - -25.0
    - -3800000.0
    - 0.0
    - 0.0
    - 1.0
id: a5dffb2f-b385-4f7f-a2de-cb1bad453756
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1995-01-01
lineage:
  ls5_fc_albers:
  - e90ff674-3f07-4c1f-b550-d7026be55460
  - 2e90d0cd-aec0-43a8-848e-b9cec59a8249
  - 23caaa04-d92f-4648-be79-9c6df5ef47c5
  - 20c24edf-b893-4137-a063-23aad2df19e1
  - e21ccae5-90e4-4d4f-9f97-22fcdeac0f2f
  - 31bc9d2c-bb0a-428a-a806-b06ae52aeea4
  - d29e4a32-a8b1-49e2-a0b6-3ce15cf5b7fa
  - 07ede0a9-b0fb-4238-9c61-42d8316f5b8e
  - 26e06b0e-c6b5-47b6-9e68-42a284568a7a
  - abcf11e4-7f47-4e92-8e64-4249b27134d3
  - e32f0cdc-ecec-4a86-8eb0-1bf7511435d9
  - a9d655b7-b8fc-4d4d-9960-cb8f6201ed1f
  - 4abe01f5-fb74-44d4-8ed4-69cb1ab64820
  - 744d5f57-bf9b-41fa-9e5f-db80a53a1ee5
  - 31522bc4-8310-4121-baeb-ecc6f751db93
  - ebf49f23-09b2-4941-b50d-9b31ae859797
  - d3ec1bdb-da47-4f0b-8bec-94f215759f24
  - 8a7daa1d-b27b-411b-98b1-65ef5ca22d2d
  - 02694ae6-a4c8-41d4-9d29-763d0de65802
  - cdc830d6-6847-45bd-8384-a43077c0ea12
  - e07cd040-86fa-45dc-87dd-1681194b7442
  - 288ed583-a96a-4488-9503-0e796513545a
  - 4e5c588e-7572-4946-a306-eabd183738c2
  - b22b981b-7647-4299-80e2-c099f5f05bd9
  - 80d69bff-d73b-492a-8984-81d427a4cd2e
  - daeee28e-0795-4112-adec-ffe6b689c335
  - c17e67dd-ffac-43e4-840b-364075824bb0
  - 572081bc-d358-4afd-893c-8f35b0bde2da
  - a70a8d59-9911-4b28-a945-6da58bda0305
  - db3a611f-78ac-4e5c-b88c-095e59af3079
  - 61043888-1c6f-4c15-9484-b60cbcad62a2
  - a2212a07-1da2-40f4-aa1d-76c51dbbce44
  - 108da7a4-be12-4cc9-9cb5-9b0c04209e85
  - eea8821d-6990-45b8-a3af-97345d8ac5f7
  - f67604f9-5c5d-45cf-93ea-80f8193e97b4
  - dc9fcdaa-be05-4e6d-ade9-c93c3fd24cde
  - c180ad03-2e2e-4459-9ddb-27949029c478
  - 8ae1a7d3-172f-4dea-a6ea-6d8b15f585a7
  - c04ff668-0241-4967-bc67-a7630d0f51c5
  - d65801d0-6957-4751-9f51-fab1e463cafc
  - 7726565d-c3f2-4276-95f4-916a5ff15057
  - 7062ce06-7bb4-4c50-8ce0-b4343861d389
  - 8cb405ec-d001-4e7f-a833-2ae681f2b82d
  - 990d91bc-3e46-4348-8c49-0ccd21be4915
  - b959b96d-8991-42d6-9762-5d3a7b364e0a
  - c1a84473-69d7-4467-a146-30b3e0535ff7
  - 6a8ed152-c25c-4ec8-8441-f6d889a3bccd
  - 5b35873d-f1ce-4ea0-8a59-cc511519537b
  - cf6e5a9c-1538-4333-9f8e-e9cbb695bf04
  - 956a5369-e59c-473f-95a0-c8693b102adb
  - 12220518-005a-40bc-9943-5559ed4bf031
  - 0ad84de6-892a-49a1-8778-f35a09c67ae1
  - ac2d135f-379c-4a42-9c9f-6fa5433a233a
  - 25d09d78-fa79-4bcb-9381-0d86df27cdd8
  - 61850537-7665-48a5-89a5-36d4a89d41dc
  ls5_nbart_geomedian_annual:
  - 791396d0-0f7d-46ab-95d4-9f245260e07c
  ls5_nbart_tmad_annual:
  - 105dbc0c-ba8e-4f5f-abf3-4943231a0c99
  wofs_albers:
  - 132a1d13-a804-4b0a-8a67-db1d4a68cf72
  - e8ab987c-8469-4ea8-9af4-e4c952a06329
  - e70b9595-6c2f-42e1-a6e6-52fc25b87054
  - ba893049-e66d-4c0a-9f45-8f4f0b26c91d
  - ffac9da6-626f-4853-b72d-54d8df5ffbb5
  - 80ea1ed2-5a83-4c8c-9d71-80e55d8bf1e8
  - ab8ba7e9-8ac9-4d79-becc-fe5da11836c0
  - 454e78a9-7a58-41b2-a626-e14b92a5667d
  - e388f282-1a2d-4b80-b17f-290b82ffa0c2
  - c2040421-ec80-4b98-a7a5-f35cd055a804
  - 59b3e5f7-07c1-4def-bc67-120fc68bbba0
  - 42e8655b-7723-4814-acfc-765cdd11607e
  - 01eb517c-94bf-43a5-9ace-6e390aed6214
  - d9b7817f-352b-4231-b098-1283eb747463
  - 8f8ceb36-2ad7-46d1-9843-175ad7258a8e
  - d11e6f9e-ab0a-4bf2-ab8e-d010ba368df7
  - 69598a6b-a975-4368-911a-debf9ef63754
  - 1d66d8b1-c30a-4b04-aebc-c2c5c0c47c0a
  - 1f3e8b20-5a8b-455c-ab04-94cf11bfdc92
  - 38eeb5f4-c92e-415f-99e1-da65466e88bf
  - 9032e334-9bf1-4c47-a5e0-e4f53b66851e
  - dbb9be0a-e5af-4c2d-bed0-fe208d0e722c
  - bb776f04-775a-401a-b257-3dffd9142e57
  - a3791677-7591-4b23-ba3c-3fba8e02237c
  - 4c9c1f74-bf67-4722-8094-d8a7bee2699b
  - f12652d2-674a-4e39-bb43-f7cda864eab8
  - c1af07b9-c7a9-4814-8857-f443616cedac
  - a9418251-51f7-4895-89c0-fd22c3161009
  - bd71a2df-e171-4f97-b785-39aad00c8359
  - cf98a4bb-a733-4441-b523-d1701b64b788
  - 5ce565c8-e5ee-4b4f-a01c-b117e24d17e5
  - 7f38c371-1f5a-4ce4-8ced-597686f1a7bf
  - be7160fa-a831-4eff-8630-9964728e8e5f
  - 2f102cd9-e799-4b52-98fd-4ae0a1beb113
  - c1bad3f8-5c42-48b7-8603-00331ef3fbe0
  - 5d427a20-c048-4042-8ef2-30d711c6ec5e
  - 4e284a0d-61ad-49ec-b964-7730cb47b27e
  - 9a3cca36-c7e4-4015-ac55-48467027dd8c
  - 6a343f9b-c7be-4350-8b20-ec7cd9d2e0e6
  - af2dbcc9-6532-4cfa-8dd6-11242900b991
  - b4b9f661-c84f-4447-a3fb-748997aaceed
  - 85a0e14d-51cd-4dd7-9530-4c00e0604082
  - 90146cb1-f899-4ae3-8645-10503a4be3e6
  - c759ec5f-ad13-4f9a-94c1-2f759bacfa77
  - ae7a794b-c6ff-4b2c-9884-1bfd219f1ac2
  - e6eed4c0-fdd5-4c7f-9e43-1b3cac998516
  - 59de20c3-e6a5-473c-93f9-e719541090bc
  - 43346b1f-9c8c-4790-b3dc-2cad800ef033
  - a45a2b2c-afa1-4031-bad5-dcb9f73f6d24
  - 79af6ff9-e922-4dd1-b0f5-a23ab18cdcce
  - 01d137b5-fde1-4547-a755-b4fcff98953c
  - b5db7ff9-1338-40fa-abd2-3aa83c68da93
  - 82c66caf-739b-45bd-901a-9a1f2116c538
  - 0e1b6851-8a42-409a-936a-ec1c20a0d601
  wofs_annual_summary:
  - a4ec755c-9cdb-4c7f-8f30-dcd1eb6eb78e
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-39_1995-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-39_1995-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-39_1995-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-39_1995-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-39_1995-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-39_1995-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-39_1995-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-39_1995-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x15y-39_1995-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1995-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-09-01 03:54:19.366855Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
